import {
  get,
  post
} from '@/common/utils/http-util.ts'

export default {
  login(data: LoginTypes.LoginForm) {
    return post<LoginTypes.UserDetail>('/login', data)
  },
  logout() {
    return get('/logout')
  },
  my() {
    return get<LoginTypes.UserDetail>('/sys_user/my')
  }
}
